import React from 'react';
export default function SignalWifiOffFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M717-330 270-777q50-18 102.5-27t107.5-9q139 0 260.5 57.5T960-600zM858 0 629-229 480-62 0-600q33-33 69-61.5t76-52.5L1-857l51-51L909-51z" })));
}
